Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 16:07:20 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Ok I shall be waiting for the next pickup ,
Thanks for sending credit of 1st order, can I collect my order via store in cash ? As I paid though cash

Sent from my iPhone

On Jan 24, 2021, at 9:05 AM, Centrepoint <[email-masked]> wrote:

Your return has been processed

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
Your refund is on its way
Hi Saud Sohail, we have successfully processed your refund for return 1000413520 for order 6249546310<https://www.centrepointstores.com/sa/en/my-account/order/6249546310?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>.
Here’s how your refund works:
Order Details

Item

Description

Total Price

[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/PLAYERS26320Multicolour-PLAYERS26320CPSS2026320-1_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162477644?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
SHOEMART INTERNATIONAL
Steve Madden Women's Animal Print Sandals with Hook and Loop Closure
Color: Multicolour
Size: 38
Quantity: 1
SAR 89.1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V32-B14-12-080GREENMEDIUM-V32-B14-12-080-BSWIN19240819_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161886338?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
BABYSHOP
Juniors Printed Front Open Sweatshirt with Long Sleeves
Color: Green
Size: 4-5 yrs
Quantity: 1
SAR 26.1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162348445-162348445-LS18241219_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162348445?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
LIFESTYLE
Sasha Textured Wallet with Tab Closure
Color: Multicolour
Quantity: 1
SAR 19
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8515502-FG01002-SPWIN19140419_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161639845?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
SPLASH
Plain Mid Waist Trousers with Pleats
Color: White
Size: L
Quantity: 1
SAR 36

Total   SAR 170.2
Total Refund Amount     SAR 180.2
Items that are cancelled or refunded are not eligible for Shukrans.
Your refund:
SAR 180.2 will be refunded to My Credit.
Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
To learn more about how My Credit works, take a look at our Help Centre.<https://sa.help.centrepointstores.com/hc/en-us/sections/115000718554-Returns-Policy>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
<88887001385220210124_6249546310_1611468138553>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2015896